#ifndef KROSSCONTEXTMENUEXTENSION_H
#define KROSSCONTEXTMENUEXTENSION_H

#include<QtCore/QVariant>

//This is file has been generated by xmltokross, you should not edit this file but the files used to generate it.

namespace KDevelop { class ContextMenuExtension; }
namespace Handlers
{
	QVariant _kDevelopContextMenuExtensionHandler(void* type);
	QVariant kDevelopContextMenuExtensionHandler(KDevelop::ContextMenuExtension* type);
	QVariant kDevelopContextMenuExtensionHandler(const KDevelop::ContextMenuExtension* type);

}

#endif
